type=item
items=name_tag
texture=anniversary_24
components.minecraft\:custom_name=iregex:(.*ubil.ums-Farbverlauf 2024.*|.*nniversary Gradient 2024.*)
components.minecraft\:lore.3=iregex:(.*Linksklick zum.*|.*Left click to.*)
weight=2

